/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */

html {
    height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}
body {
    font-family: 'OpenSansRegular';
    font-size:0.9em;
    line-height:1.4em;
    color:#383838;
    height: 100%;
    background-color:#e8e3e2;
}

h1{
    color:#ec8020;
    font-size:1.4em;
    padding:0 0 1em 0;
    text-transform:uppercase;
}
h2{
    color:#ec8020;
    font-size:1.2em;
    text-transform:uppercase;
    padding:0.5em 0;
}
h3{
    color:#ec8020;
    font-size:1.2em;
    text-transform:uppercase;
    padding:0.5em 0;
}
ol, ul{
    padding:0.5em 0 2em 2em;
//    font-size:0.9em;
}
.dot-free{
    list-style:none;
    line-height:1.8em;
}
a{
    color:#015183;
}
p{
    padding:0.5em 0;
    line-height:1.8em;
//    font-size:0.9em;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    width:100%;
    border-spacing:1px;
    border-collapse:separate;
    margin:1em 0;
}

/* End of Eric Meyer's CSS Reset */
clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.wrapper {
    min-width: 1240px;
    max-width: 1600px;
    margin: 0 auto;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    background-color:#FFFFFF;
}


/* Header
-----------------------------------------------------------------------------*/
.header {
    background:#FFFFFF url(/img/top-bg-lf.jpg) 0 0 repeat-x;
    border-bottom:#ec8020 solid 1px;
    width:100%;
    float:left;
    overflow:hidden;
    
}
.lf-header-side{
    padding: 0 610px 0 0px;
    height:170px;
    background-color:#FFFFFF;
}
.rt-header-side{
    float: left;
    width: 590px;
    height:170px;
    margin-left: -590px;
    position: relative;
    background:url(/img/top-bg.jpg) no-repeat;
}
a.logo{
    position:relative;
    z-index:100000;
    display:block;
    background:url(/img/logo.gif) 60px 48px no-repeat;
    height:120px;
    text-decoration:none;
}
a.logo H2{ 
   padding: 69px 0px 0px 220px;
   font-family:OpenSansLightRegular;
   color: #0c4076;
   font-size: 16px;
}
div.top-bg-rt{
    height:250px;
    float:left;
    }
div.search-form {
    float: right;
    margin: 60px 50px 0px 0px;
    height:20px;
    }
input#input-txt {
    height: 18px;
    color: #999;
    
    

}
input#submit {
    background:url(/img/searc-but.png) no-repeat scroll 0% 0% transparent;
    text-indent: -9999px;
    line-height: 0;
    width: 34px;
    height: 23px;
    border: 0px none;
    cursor: pointer;
    padding:0;
    margin:0;
}
/* Top menu */

 .menu-top{  
    width:100%;
    height:80px;
    background-color:#164280;
    clear:both;
    min-width:1240px;
 }
 #menu1{
     padding:15px 0 0 20px;
 }
    .potato-menu-item {
        width:230px;
        font-size:12px;
        background-color:#164280;
        
    }
    .potato-menu-group {
        z-index:1000;
        
    }
    .potato-menu-item a {
        padding:5px 20px 5px 12px;
        color: #fff;
        border-left:#7e7e7e solid 1px;
        height:40px;

    }
    .potato-menu-hover {
        background-color:#ec8020;
        padding:0 !important;

        
    }
 .potato-menu-hover a{
     border:none;

     
 }
    .potato-menu-has-vertical > a {
        background:transparent url(/img/arrow-menu.png) 210px 15px no-repeat;
       
    }
  
    .potato-menu-item ul {
        border-top:1px solid #444;
        border-left:1px solid #444;
    }

    .potato-submenu > a {
        background:transparent url(/img/rightarrow.png) 210px 15px no-repeat;
    }
  

/* End Top menu*/
/* Middle
-----------------------------------------------------------------------------*/
.middle {
    width: 100%;
    padding: 0 0 120px;
    position: relative;
}
.middle:after {
    display: table;
    clear: both;
    content: '';
}
.container {
    width: 100%;
    float: left;
    overflow: hidden;
}
.content {
    padding: 100px 610px 0 40px;
    position:relative;
}
.content-page {
    padding: 100px 400px 50px 100px;
    position:relative;
}

/* Right Sidebar
-----------------------------------------------------------------------------*/
.right-sidebar {
    float: left;
    width: 500px;
    margin-left: -500px;
    position: relative;
    margin-top:50px;
    margin-bottom:80px;
    
}
/* Tables Purchase Business License and Download Miraplacid Data Viewer*/
.table80{
    border-collapse: collapse;
    border-spacing: 0;
    width:80%;
    margin-bottom:3em;
    font-size:0.9em;
}
.title-table80{
    color:#ec8020;
    font-size:1.2em;
    text-transform:uppercase;
}
.fh{
    font-size:0.9em;
    font-weight:bold;
    background-color:#ec8020;
    color:#fff;
    text-align:center;
    height:2em;
    
}
.fb2 {
    text-align: left;
    background-color: #E8E3E2;
    font-size:.9em;
    padding:0.25em 0 0.25em 1em;
}
.fb {
    text-align: left;
    background-color: #F8F3F2;
    font-size:.9em;
    padding:0.25em 0 0.25em 1em;
}
.table-price{
    color:#ec8020;
    font-weight:bold;
    line-height:2.4em;
}
.table-line{
    border-bottom:#c4c4c4 solid 1px;
}
/*  Buttons Purchase Business License and Download Miraplacid Data Viewer */
.but-purchase,.but-download,.but-register {
    display:block;
    width:470px;
    height:50px;
    border-radius:3px;
    margin-top:1em;
    color:#FFFFFF;
    text-decoration:none;
    text-transform:uppercase;
    font-size:1.4em;
    line-height:2.2em;
}
.but-purchase{
    background:#ec8020 url(/img/purchase-but-icon.png) 151px 5px no-repeat;
}
.but-register{
    background:#ec8020 url(/img/register-but-icon.png) 145px 5px no-repeat;
}
.but-download{
    background:#ec8020 url(/img/download-but-icon.png) 145px 5px no-repeat;
}
.but-purchase:hover,.but-download:hover,.but-register:hover {
    background-color:#164280;
}
.but-purchase span, .but-download span, .but-register span{
    display:block;
    padding-left:38px;
}


.but-reg,.but-buy{
    vertical-align:middle;
    height:50px;
}
.but-reg{
    background:#ec8020 url(/img/register-but-icon.png) 145px 5px no-repeat;
}

.but-buy{
    background:#ec8020 url(/img/purchase-but-icon.png) 145px 5px no-repeat;
}

.but-reg:hover {
    background-color:#164280;
}
.but-reg a,.but-buy a{
    text-transform:uppercase;
    font-size:1.4em;
    color:#FFFFFF;
    text-decoration:none;
    display:block;
    padding-left:38px;
}

.social-icons{
    margin:50px 0;
    width:175px;
    float:right;
}


/* Footer
-----------------------------------------------------------------------------*/
.footer {
    margin: -120px auto 0; 
    min-width: 1240px;
    max-width: 1600px;
    height: 120px;
    background: #164280 url(/img/footer-vline.jpg) repeat-x;
    position: relative;
    font-size:0.8em;
}
.volkov {
    float: left;
    padding:50px 0 0 40px;
    color:#FFFFFF;
    font-size:0.8em;
}
.volkov a, .miraplacid a{color:#FFFFFF;}
.miraplacid {
    float: right;
    padding:50px 40px 0 0;
    color:#FFFFFF;
    font-size:0.8em;
}